Jump to content

1.19.4 Exit code 1


yologeeps

Recommended Posts

I have no mods, just forge installed (45.0.66), Ive tried different versions of forge, 1.19.2 works just fine. Just get exit code 1 every time I start the game. 1.19.4 loads up just fine when playing vanilla 1.19.4. :(

Latest.log:

[12:25:17] [main/INFO]: ModLauncher running: args [--username, Yologeeps, --version, forge-45.0.66, --gameDir, C:\Users\fader\curseforge\minecraft\Instances\test, --assetsDir, C:\Users\fader\curseforge\minecraft\Install\assets, --assetIndex, 3, --uuid, 25d1d741cb86480b9f2a1846235aae37, --accessToken, ????????, --clientId, MDI5NjMxN2QtOTVmNi00Nzc1LTlkNWEtNDdlY2YwZjhmZTM5, --xuid, 2535423546053377, --userType, msa, --versionType, release, --width, 1024, --height, 768, --launchTarget, forgeclient, --fml.forgeVersion, 45.0.66, --fml.mcVersion, 1.19.4, --fml.forgeGroup, net.minecraftforge, --fml.mcpVersion, 20230314.122934]
[12:25:17] [main/INFO]: ModLauncher 10.0.8+10.0.8+main.0ef7e830 starting: java version 17.0.3 by Microsoft; OS Windows 10 arch amd64 version 10.0
[12:25:17] [main/INFO]: SpongePowered MIXIN Subsystem Version=0.8.5 Source=union:/C:/Users/fader/curseforge/minecraft/Install/libraries/org/spongepowered/mixin/0.8.5/mixin-0.8.5.jar%2397!/ Service=ModLauncher Env=CLIENT
[12:25:17] [main/WARN]: Configuration file C:\Users\fader\curseforge\minecraft\Instances\test\config\fml.toml is not correct. Correcting
[12:25:17] [main/WARN]: Incorrect key [defaultConfigPath] was corrected from null to defaultconfigs
[12:25:17] [main/WARN]: Mod file C:\Users\fader\curseforge\minecraft\Install\libraries\net\minecraftforge\fmlcore\1.19.4-45.0.66\fmlcore-1.19.4-45.0.66.jar is missing mods.toml file
[12:25:17] [main/WARN]: Mod file C:\Users\fader\curseforge\minecraft\Install\libraries\net\minecraftforge\javafmllanguage\1.19.4-45.0.66\javafmllanguage-1.19.4-45.0.66.jar is missing mods.toml file
[12:25:17] [main/WARN]: Mod file C:\Users\fader\curseforge\minecraft\Install\libraries\net\minecraftforge\lowcodelanguage\1.19.4-45.0.66\lowcodelanguage-1.19.4-45.0.66.jar is missing mods.toml file
[12:25:17] [main/WARN]: Mod file C:\Users\fader\curseforge\minecraft\Install\libraries\net\minecraftforge\mclanguage\1.19.4-45.0.66\mclanguage-1.19.4-45.0.66.jar is missing mods.toml file
[12:25:17] [main/INFO]: Found mod file fmlcore-1.19.4-45.0.66.jar of type LIBRARY with provider net.minecraftforge.fml.loading.moddiscovery.MinecraftLocator@5488b5c5
[12:25:17] [main/INFO]: Found mod file javafmllanguage-1.19.4-45.0.66.jar of type LANGPROVIDER with provider net.minecraftforge.fml.loading.moddiscovery.MinecraftLocator@5488b5c5
[12:25:17] [main/INFO]: Found mod file lowcodelanguage-1.19.4-45.0.66.jar of type LANGPROVIDER with provider net.minecraftforge.fml.loading.moddiscovery.MinecraftLocator@5488b5c5
[12:25:17] [main/INFO]: Found mod file mclanguage-1.19.4-45.0.66.jar of type LANGPROVIDER with provider net.minecraftforge.fml.loading.moddiscovery.MinecraftLocator@5488b5c5
[12:25:17] [main/INFO]: Found mod file client-1.19.4-20230314.122934-srg.jar of type MOD with provider net.minecraftforge.fml.loading.moddiscovery.MinecraftLocator@5488b5c5
[12:25:17] [main/INFO]: Found mod file forge-1.19.4-45.0.66-universal.jar of type MOD with provider net.minecraftforge.fml.loading.moddiscovery.MinecraftLocator@5488b5c5
[12:25:17] [main/INFO]: No dependencies to load found. Skipping!
[12:25:18] [main/INFO]: Launching target 'forgeclient' with arguments [--version, forge-45.0.66, --gameDir, C:\Users\fader\curseforge\minecraft\Instances\test, --assetsDir, C:\Users\fader\curseforge\minecraft\Install\assets, --uuid, 25d1d741cb86480b9f2a1846235aae37, --username, Yologeeps, --assetIndex, 3, --accessToken, ????????, --clientId, MDI5NjMxN2QtOTVmNi00Nzc1LTlkNWEtNDdlY2YwZjhmZTM5, --xuid, 2535423546053377, --userType, msa, --versionType, release, --width, 1024, --height, 768]
 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.